### Property

# Gtk TreeExpander:indent-for-depth

since: 4.10

#### Declaration

    property indent-for-depth: gboolean [ read, write ]

#### Description [src]

TreeExpander indents the child according to its depth.

Type: | `gboolean`
Available since: | 4.10

Default value | TRUE
Getter method | `gtk_tree_expander_get_indent_for_depth()`
Setter method | `gtk_tree_expander_set_indent_for_depth()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no